## ecj 3.16.0

=== debian/changelog ===
ecj (3.16.0-1~18.04) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1814133.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2019 11:43:15 +0100

ecj (3.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (from the R4_10 tag, identifies itself as 3.16.0)
    - Refreshed the patches
    - Updated the version of the Maven pom
  * Standards-Version updated to 4.3.0
  * Updated the watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 11 Jan 2019 13:17:10 +0100
