=== debian/control ===
Source: ecj
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 debhelper (>= 11),
 default-jdk-headless,
 maven-repo-helper
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/java-team/ecj.git
Vcs-Browser: https://salsa.debian.org/java-team/ecj
Homepage: http://www.eclipse.org/jdt/core/index.php

Package: ecj
Architecture: all
Depends: default-jre-headless (>= 2:1.8) | java8-runtime-headless, libecj-java (>= ${source:Version}), ${misc:Depends}
Suggests: ant
Description: standalone version of the Eclipse Java compiler
 This package provides a standalone version of the Eclipse JDT compiler which
 is distributed as part of Eclipse. It passes the JCK (Java Compatibility Kit)
 and is compatible with Java 1.3, 1.4, 5, 6, 7, 8 and 9.

Package: libecj-java
Architecture: all
Depends: ${misc:Depends}
Suggests: ant, ecj
Description: Eclipse Java compiler (library)
 This package provides a standalone version of the Eclipse JDT compiler library
 which is distributed as part of Eclipse. It passes the JCK (Java Compatibility
 Kit) and is compatible with Java 1.3, 1.4, 5, 6, 7, 8 and 9.
