=== debian/watch ===
version=3
#
# There is a mismatch between the version of the Eclipse Platform which is used
# to tag the upstream source repository and the version of the Eclipse Compiler.
# The package caries the version of the compiler and the version of the platform
# has to be hardcoded here to detect the new releases.
#
opts="uversionmangle=s/_/./g;s/^4\.11/3.17/;s/^4\.10/3.16/;s/^4\.9/3.15/;s/^4\.8/3.14/;s/^4\.7/3.13/;s/^4\.6/3.12/;s/^4\.5/3.11/;s/^4\.4/3.10/;s/^4\.3/3.9/;s/^4\.2/3.8/;s/^(\d+)\.(\d+)$/$1.$2.0/,repack,compression=xz" \
https://git.eclipse.org/c/jdt/eclipse.jdt.core.git/refs/ .*/eclipse.jdt.core-R([\d_]+).tar.gz
